Subject: Re: [bug#54882] [PATCH 2/2] gnu: Add hut.

From: "Dhruvin Gandhi" <[email-masked]>
Date: Tue, 12 Apr 2022 18:44:13 +0530

On Tue Apr 12, 2022 at 6:08 PM IST, Maxime Devos wrote:
> Dhruvin Gandhi via Guix-patches via schreef op di 12-04-2022 om 17:53
> [+0530]:
> > +    (synopsis "vtclean")
>
> This synopsis is rather minimalistic and not informative. 
> ‘(guix)Synopses and Descriptions’ has some guidelines.  E.g.:
>
>   (synopsis "Filter out terminal escape sequences from Go")
Yes, I just used `guix import go` and submitted the definition once I
was able to successfully build it. I'll make necessary changes. Thanks
for pointing it out.